/*visa services, ticketing, feedback
-made on 28 Oct 2025 */

    .testimonial{
        width:90vw;
        padding:0 1rem;
        margin:0.5rem 0;
        border:10px solid #DBD4FF;
        border-radius:10px;
        align-self:center;
    }
    
    .testimonial h3{
       text-align: center;
       padding:2rem 0;
       text-decoration:underline;
   }

    .testimonialScreenshotLink{
        display:block;
        text-align:center;
    }

    .testimonialImage{
        width:80vw;
        padding:1rem 0;
    }
    
  
   
@media screen and (min-width: 500px){
    
    .testimonial{
        width:70vw;
        padding:0 2rem;
        margin:0.5rem 0;
        border:10px solid #DBD4FF;
        border-radius:10px;
        align-self:center;
    }
    
    .testimonial h3{
       text-align: center;
       padding:2rem 0;
       text-decoration:underline;
   }
 
    .testimonialScreenshotLink{
        display:block;
        text-align:center;
    }
    
    .testimonialImage{
        width:60vw;
        padding:1rem 0;
    }
  
}

@media screen and (min-width: 1024px){

    .testimonial{
        width:50vw;
        padding:0 4rem;
        margin:0.5rem 0;
        border:10px solid #DBD4FF;
        border-radius:10px;
        align-self:center;
    }
    
    .testimonial h3{
       text-align: center;
       padding:2rem 0;
       text-decoration:underline;
   }
    
    .testimonialScreenshotLink{
        display:block;
        text-align:center;
    }
    
    .testimonialImage{
        width:30vw;
         padding:1rem 0;
    }
       
}